/*     1525445 : 맞춤형 컨텐츠      */
.empty__1525445__ {padding:20px 10px;background:#fafafa;}
.empty__1525445__ p {margin:0;padding:0;}
.empty__1525445__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1525445__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1525445__ dd {margin:0;font-size:13px;}
.empty__1525445__ dd ul li {padding-left:15px;}


/*     1521345 : HTML 편집기      */
/* 전체 모바일 퍼스트 레이아웃 수정 2025 07 02 - 이전파일 따로 백업 */


.main_wrapper {
    position: relative;
    overflow: hidden;
    background: #c5976f14;
}

.main_wrapper * {
    box-sizing: border-box;
    word-break: keep-all;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'pretendard';
}

.main_wrapper .bg_wp img {
    position: fixed;
    z-index: -1;
}

.main_wrapper .bg_wp img.lt {
    left: 0;
    top: 10%;
}

.main_wrapper .bg_wp img.rt {
    right: 0;
    top: 43%;
}


.main_wrapper .bg_wp img.lb {
    left: 0;
    bottom: 0;
}


.main_wrapper .bg_wp img.rb {
    right: 0;
    bottom: 0;
}

.main_wrapper .main_sec {
    max-width: 482px;
    margin: 0 auto;
    box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.05);
    z-index: 10;
    position: relative;
    overflow: hidden;
}


.main_sec .tit_wp h2 {
    font-family: 'Chosunilbo_myungjo';
    color: #000;
    line-height: 1em;
    font-size: clamp(1.8rem, 2.6vw, 2.6rem);
    margin: 0;
}

.main_sec .tit_wp h2 span {
    text-transform: uppercase;
    font-style: italic;
    font-weight: 300;
    font-family: serif;
    font-size: clamp(1rem, 1.6vw, 1.6rem);
    color: #cda684;
    padding: 0 clamp(1rem, 2vw, 2rem);
}


.main_sec .tit_wp p {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #8d5b31;
    line-height: 1em;
    letter-spacing: -0.02em;
    padding: 0 clamp(2rem, 2vw, 2rem);
}

@keyframes ms-in-right {
    0% {
        transform: translateX(-50px);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

.main_intro {
    position: relative;
}

.main_intro .cs_box {
    position: absolute;
    left: 35px;
    right: 35px;
    width: auto;
    height: clamp(13.5rem, 18vw, 18rem);
    background: #ffffffcc;
    border-radius: clamp(1rem, 2vw, 2rem);
    z-index: 20;
    bottom: -3%;
    transform: translateY(-50%);
    box-shadow: 40px 40px 60px rgb(0 0 0 / 40%);
    padding: clamp(1rem, 2vw, 2rem);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.main_intro .cs_box dl {
    color: #3b291e;
    text-align: center;
}

.main_intro .cs_box dl dt {
    letter-spacing: -0.02em;
    line-height: 1em;
    font-size: clamp(1rem, 1.6vw, 1.6rem);
    font-weight: 300;
    margin-bottom: 0.4em;
}

.main_intro .cs_box dl dt img {
    width: clamp(1rem, 1.5vw, 1.5rem);
    padding: 0 clamp(0.5rem, 0.5vw, 0.5rem);
    box-sizing: content-box;
    opacity: .7;
}

.main_intro .cs_box dl dt b {
    font-weight: 700;
}

.main_intro .cs_box dl dt i {
    font-family: "Font Awesome 6 Free";
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    padding-right: clamp(7px, 0.6vw, 0.6rem);
    color: #d3ffc561;
}

.main_intro .cs_box dl dd * {
    line-height: 1.1em;
}


.main_intro .cs_box dl dd strong {
    font-size: clamp(1.6rem, 2.6vw, 2.6rem);
    font-weight: 900;
    background: linear-gradient(transparent 50%, #c5966e40 50%);
    text-shadow: 2px 2px 2px #1a04043b;
}

.main_intro .cs_box dl dd span {
    font-size: clamp(1.1rem, 1.3vw, 1.3rem);
    color: #444;
    font-weight: 700;
    padding-right: clamp(4px, 0.7vw, 0.7rem);
}

.main_intro .cs_box .prod_sp {
    padding-top: clamp(1rem, 2vw, 2rem);
}

.main_intro .cs_box .prod_sp img {
    display: block;
    padding-right: clamp(5px, .7vw, .7rem);
    width: clamp(8rem, 10vw, 10rem);
}

.main_intro .cs_box .prod_sp button {
    display: flex;
    align-items: center;
    font-size: clamp(16px, 1.2vw, 1.2rem);
    color: #fff;
    font-weight: 400;
    background: linear-gradient(45deg, #355781, #bb8352);
    border-radius: 100px;
    padding: clamp(4px, 0.6vw, 0.6rem) clamp(1rem, 1.5vw, 1.5rem);
    padding-left: clamp(0.3rem, 0.7vw, 0.7rem);
    line-height: 0;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.4);
    border: none;
}

.main_intro .cs_box .prod_sp button i {
    font-family: "Font Awesome 6 Free";
    padding-left: clamp(.5rem, 0.6vw, 0.6rem);
}

.main_intro .intro_slide {
    width: 100%;
    position: relative;
}

.main_intro .intro_slide .swiper-slide {
    width: 100%;
    height: 90vh;
    position: relative;
    background: #fff;
}

.main_intro .intro_slide .swiper-slide-active .ms-in-right {
    animation: ms-in-right 1.2s cubic-bezier(.39, .575, .565, 1.000) .5s both
}

.main_intro .intro_slide .swiper-slide-active .ms-in-right-2 {
    animation: ms-in-right 1.2s cubic-bezier(.39, .575, .565, 1.000) 1s both
}

.main_intro .intro_slide .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
    transform: scale(1.1);
    transition: 4s;
    z-index: 1;
    position: relative;
}

.main_intro .intro_slide .swiper-slide-active img {
    transform: scale(1);
    transition: 4s;
}

.main_intro .intro_slide .swiper-slide:nth-of-type(2) {
    background: #ddd;
}

.main_intro .intro_slide .swiper-slide .cap {
    position: absolute;
    width: var(--max-width);
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    max-width: 100%;
    padding: 0 15px;
    top: 25%;
    text-align: center;
}

.main_intro .intro_slide .swiper-slide .cap h2 {
    font-family: 'Chosunilbo_myungjo';
    font-size: clamp(1.8rem, 2.2vw, 2.2rem);
    color: #444;
    line-height: 1.3em;
}

.main_intro .intro_slide .swiper-slide .cap p {
    font-size: clamp(1rem, 1.25vw, 1.25rem);
    color: #222;
    padding-top: clamp(1rem, 1.2vw, 1.2rem);
}

.main_intro .intro_slide .sp_page {
    position: absolute;
    width: fit-content;
    left: 50%;
    transform: translatex(-50%);
    bottom: 5%;
    z-index: 10;
    display: flex;
    align-items: center;
}

.main_intro .intro_slide .sp_page .ispage {
    position: unset;
    text-align: left;
    width: 40px;
    color: #ffffff57;

}

.main_intro .intro_slide .sp_page .ispage .swiper-pagination-current {
    color: #fff;
}

.main_intro .intro_slide .sp_page .prg_bar {
    width: clamp(7rem, 10vw, 10rem);
    height: 3px;
    background: #ffffff29;
    position: relative;
    overflow: hidden;
    margin: 0 clamp(5px, 1vw, 1rem);
    border-radius: 50px;
}

.main_intro .intro_slide .sp_page .prg_bar .bar {
    height: 100%;
    width: 0%;
    background: #fff;
    transition: width 4s linear;
    /* 자동재생 간격에 맞춰야 함 */
}


.main_intro .intro_slide .sp_page .nav_wp {
    display: flex;

}

.main_intro .intro_slide .sp_page .nav_wp>* {
    position: unset;
}

.main_intro .intro_slide .swiper-button-next,
.main_intro .intro_slide .swiper-button-prev {
    height: clamp(10px, .8vw, .8rem);
    width: clamp(10px, 1.2vw, 1.2rem);
}

.main_intro .intro_slide .swiper-button-next:after,
.main_intro .intro_slide .swiper-button-prev:after {
    font-size: clamp(10px, .8vw, .8rem);
    color: #fff;

}



.main_prod {
    padding: clamp(4rem, 10vw, 10rem) 0 clamp(5rem, 10vw, 10rem);
    background-color: #f9f3ed;
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_prod_bg.png);
    background-repeat: no-repeat;
    background-position: 95% 10%;
}

.main_prod {
    padding: clamp(3rem, 6vw, 6rem) 25px;
}

.main_prod .tit_wp {
    text-align: center;
}



.main_prod .btn_wp {
    padding-top: clamp(1rem, 2vw, 2rem);
}



.main_prod .btn_wp li a {
    display: flex;
    align-items: center;
    background: #fff;
    padding: clamp(1.3rem, 1.8vw, 1.8rem);
    border-radius: 8px;
    margin-bottom: clamp(.3rem, .5vw, .5rem);
}


.main_prod .btn_wp li dl dt {
    font-size: clamp(1.2rem, 1.65vw, 1.65rem);
    font-weight: 700;
    color: #000;
}

.main_prod .btn_wp li dl dd {
    color: #424242;
    font-size: clamp(1rem, 1.06vw, 1.06rem);
}

.main_prod .btn_wp li:nth-of-type(1) a {
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_prod_img1-01.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: contain;
}

.main_prod .btn_wp li:nth-of-type(2) a {
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_prod_img1-02.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: contain;
}

.main_prod .btn_wp li:nth-of-type(3) a {
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_prod_img1-03.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: contain;
}

.main_prod .btn_wp li:nth-of-type(4) a {
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_prod_img1-04.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: contain;
}


.main_prod .prod_cmp {
    padding-top: clamp(3rem, 3vw, 3rem);
}

.main_prod .prod_cmp ul {
    display: flex;
    justify-content: space-between;
}

.main_prod .prod_cmp ul li {
    width: calc(25% - clamp(.2rem, .3vw, .3rem));
    text-align: center;
}

.main_prod .prod_cmp ul li dl dt {
    font-size: clamp(0.7rem, 0.9vw, 0.9rem);
    letter-spacing: -0.06em;
    font-weight: 700;
    color: #a79583;
    padding-bottom: clamp(.4rem, .7vw, .7rem);
}

.main_prod .prod_cmp ul li dl dt h3 {
    font-size: clamp(1.05rem, 1.45vw, 1.45rem);
    line-height: 1.1em;
    color: #373030;
}

.main_prod .prod_cmp ul li dl dt h3 em {
    font-size: clamp(.5rem, .7vw, .7rem);
}

.main_prod .prod_cmp ul li dl dd {
    padding: clamp(1.2rem, 1.2vw, 1.2rem) clamp(.4rem, .6vw, .6rem);
    border-radius: clamp(.7rem, 1vw, 1rem);
    color: #000;
    background: #ffffffc7;
}

.main_prod .prod_cmp ul li dl dd p {
    line-height: 1.4em;
    font-size: clamp(.9rem, 1vw, 1rem);
    padding: clamp(.9rem, .9vw, .9rem) 0;
    letter-spacing: -0.03em;
}

.main_prod .prod_cmp ul li dl dd b {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    display: block;
    color: #8d4109;
    font-weight: 800;
    line-height: 1em;
    padding-top: 3px;
}

.main_prod .prod_cmp ul li .exp {
    margin-top: clamp(.6rem, .8vw, .8rem);
    color: #937b64;
    line-height: 1.1rem;
    font-size: clamp(.8rem, .95vw, .95rem);
    font-weight: 700;
}

.main_prod .prod_cmp ul li .exp b {
    color: #194165;
}



.main_prtn {
    padding: clamp(3rem, 6vw, 6rem) 25px;
    background: #fff;
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_partner_bg.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.main_prtn .tit_wp {
    text-align: center;
    margin-bottom: clamp(1rem, 2vw, 2rem);
}

.main_prtn .cont_wp {
    text-align: center;
}

.main_prtn .cont_wp img {
    border-radius: 8px;
    border: 1px solid #fff;
}





.main_form {
    padding: clamp(4rem, 6vw, 6rem) 25px;
    background: url(/img_up/shop_pds/ehompy0584/design/2025/main_form.jpg);
    background-attachment: fixed;
    background-size: cover;
}


.main_form .tit_wp {
    margin-bottom: clamp(1rem, 2vw, 2rem);
}

.main_form .tit_wp h2 {
    margin: 0;
    color: #fff;
    text-align: center;
}

.main_form .form_wp {}

.main_form .sbmt_wp .privacy_chk {
    display: flex;
    align-items: center;
}




.send_form .privacy_chk {
    display: block;
}

.send_form .privacy_chk label {
    color: #fff;
    font-size: 12px;
}

.send_form .privacy_view_btn {
    cursor: pointer;
    margin-left: 4px;
    padding: 0;
    border: 0;
    background-color: transparent;
    color: #aaa;
    font-size: 12px;
}

.send_form .privacy {
    z-index: 100;
    box-sizing: border-box;
    display: none;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 280px;
    border: 1px solid #333;
    background: #fff;
}

.send_form .privacy.on {
    display: block;
}

.send_form .privacy dl {
    margin: 0;
    padding: 0;
}

.send_form .privacy dl p {
    margin: 0;
    padding: 0;
}

.send_form .privacy dt {
    position: relative;
    margin: 0;
    padding: 10px 15px;
    background: #e5e5e5;
    font-size: 14px;
    font-weight: bold;
    color: #101010;
    line-height: 18px;
    letter-spacing: -.03em;
}

.send_form .privacy dd {
    overflow-y: auto;
    max-height: 150px;
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    color: #666;
    line-height: 17px;
    letter-spacing: -.03em;
}

.send_form .privacy .btn_layer_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    font-size: 0;
}

.send_form .privacy .btn_layer_close:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 1px;
    margin: auto;
    background: #101010;
    transform: rotate(-45deg);
}

.send_form .privacy .btn_layer_close:after {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 1px;
    margin: auto;
    background: #101010;
    transform: rotate(45deg);
}


.main_form ul.myreg_form_list {

    width: 100%;

}

.main_form ul.myreg_form_list li {}

.main_form ul.myreg_form_list li:last-child {
    width: 100%;
}


.main_form ul.myreg_form_list li {
    margin: 10px 0;
}

.main_form ul.myreg_form_list li dl {
    display: flex;
    align-items: center;
    background: #00000061;
    width: 100%;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    padding: clamp(0.8rem, 1vw, 1rem) clamp(1.2rem, 1.4vw, 1.5rem);
    border-radius: 5px;
    color: #fff;
    justify-content: space-between;
    backdrop-filter: blur(4px);
}

.main_form ul.myreg_form_list dd {
    width: 80%;
}

.main_form ul.myreg_form_list li:last-child dd {
    width: 90%;
}

.main_form ul.myreg_form_list input,
.main_form ul.myreg_form_list select,
.main_form ul.myreg_form_list textarea {
    border: none;
    background: transparent;
    font-size: clamp(1rem, 1.1vw, 1.1rem) !important;
    color: #ffffffaa;
}

.main_form ul.myreg_form_list select option {
    color: #000;
}

.main_form ul.myreg_form_list input:focus,
.main_form ul.myreg_form_list select:focus {
    outline: none;
}



.main_form .sbmt_wp input[type=checkbox] {
    margin: 0 5px 0 0;
}

.main_form .sbmt_wp .privacy_chk {
    display: flex;
    align-items: center;
}

.main_form .sbmt_wp .privacy_chk span {
    font-size: clamp(.9rem, .9vw, .9rem);
}


.main_form .sbmt_wp .submit button {
    width: 100%;
    border: none;
    background: #372319;
    color: #fff;
    font-weight: 700;
    font-size: clamp(1rem, 1vw, 1rem);
    padding: clamp(.8rem, 1vw, 1rem);
    margin-top: clamp(.5rem, .5vw, .5rem);
    border-radius: 5px;
}

.main_form .sbmt_wp .submit button i {
    font-family: "Font Awesome 6 Free" !important;
}

.send_form {
    position: relative;
}

.send_form * {
    box-sizing: border-box;
    margin: 3px auto;
}




.main_index {
    position: fixed;
    left: 30%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}

.main_index ul {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0;
    position: relative;
}

.main_index ul:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000054;
    z-index: 2;
}

.main_index li {
    font-family: 'pretendard';
    position: relative;
    width: fit-content;
    margin-right: auto;

}

.main_index li:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -18px;
    width: 7px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    z-index: 3;
    box-shadow: 0 0 0 3px #c5966e;
}

.main_index li.active:after {
    content: '';
}



.main_index li a {
    margin-bottom: clamp(1rem, 1vw, 2rem);
    display: block;
    opacity: .5;
    text-transform: uppercase;
    position: relative;
    font-weight: 500;
    font-size: clamp(.9rem, 1.05vw, 1.05rem);

}

.main_index li.active a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #c5966e;
    left: 0;
    bottom: 0;
}

.main_index li.active a {
    font-weight: 800;
    opacity: 1;
    color: #c5966e;
}

@media (min-width:1024px) {
    .main_sec .tit_wp h2 br {
        display: none
    }

}




@media (max-width:767px) {



    .main_form {
        background-attachment: unset;
        background-repeat: no-repeat;
    }

    .main_form .tit_wp h2 {
        text-align: center;
        margin-bottom: clamp(1rem, 2vw, 2rem);
    }

    .main_form ul.myreg_form_list {
        flex-direction:
    }

    .main_form ul.myreg_form_list li {
        width: 100%;
        margin: 5px 0;
    }

    .main_form .sbmt_wp {
        flex-direction: column;
        margin-top: clamp(1rem, 2vw, 2rem);
        gap: 10px;
    }
}




/* 해양수산부 상품 */

.prod_popup {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    /* 팝업 기본 비노출 */
    align-items: center;
    justify-content: center;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;

}

.popup.active {
    opacity: 1;
    visibility: visible;
}

.prod_popup.active {
    display: flex;
}

.prod_popup .popup-content {
    box-sizing: border-box;
    height: 80vh;
    overflow-y: auto;
    width: 80%;
    max-width: 80%;
    background: #fff;
    border-radius: 10px;
    padding: clamp(1rem, 4vw, 4rem);
    text-align: left;
    position: relative;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

.prod_popup .popup-content h2 {
    text-align: center;
    color: #000;
    font-size: clamp(1.6rem, 3vw, 3rem);
    font-weight: bold;
    font-family: 'Chosunilbo_myungjo' !important;
}

.prod_popup .popup-content h2 img {
    display: block;
    margin: 0 auto clamp(.5rem, 1vw, 1rem);
}

.popup-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
}

.prod_popup .popup-content table {
    width: 100%;
}

.prod_popup .popup-content table tr * {
    border: 1px solid #ffffff33;
    padding: clamp(.6rem, 1vw, 1rem);
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.prod_popup .popup-content table tr th {
    text-align: center;
    background: #223861;
    color: #fff;
}

.prod_popup .popup-content table tr td {
    background: #f9f9f9;
    border: 1px solid #ddd;
}

.prod_popup .popup-content table tr.num {
    background-color: #534336;
    text-align: center;
    background-image: url(/img_up/shop_pds/ehompy0584/design/2025/main_parter_bg.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.prod_popup .popup-content table tr.num * {
    font-family: 'Chosunilbo_myungjo' !important;
    font-size: clamp(1rem, 2vw, 2rem);
    font-weight: bold;
    color: #fff;
    border: none;
}

.prod_popup .popup-content table tr.num td {
    background: transparent;
    padding: clamp(2rem, 3vw, 3rem);
}

.prod_popup .popup-content table tr.num td span {
    font-size: clamp(2rem, 3vw, 3rem);
    font-weight: bold;
}

.prod_popup .popup-content table td .hsb_kt {
    display: inline-block;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    background: linear-gradient(45deg, #fae300, #c98915);
    border-radius: 100px;
    color: #391b1b;
    margin-top: clamp(1rem, 1vw, 1rem);
}

.prod_popup .popup-content table tr td ul {
    margin: 0;
    padding: 0 0 0 1em;
    list-style: none;
}

.prod_popup .popup-content table tr td ul li {
    margin: 0;
    padding: 0;
    font-family: 'pretendard';
    line-height: 1.5em;
}

.prod_popup .popup-content table tr td ul li:before {
    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.prod_popup .popup-content .terms {
    padding-top: clamp(1rem, 2vw, 2rem);
}

.prod_popup .popup-content .terms table tr th {
    background: #444;
}

.prod_popup .popup-content .terms table {
    border: 5px solid #ddd;
}

.popup-1-actived,
.popup-1-actived>body {
    overflow: hidden;
}

.popup-close {
    display: none;
}

.prod_popup .mo_ifo {
    display: none
}

@media (max-width:1650px) {
    .main_index {
        left: 25%;
    }
}

@media (max-width:1380px) {
    .main_index {
        left: 20%;
    }
}

@media (max-width:1480px) {
    .prod_popup .popup-content {
        width: 90%;
        max-width: 90%;
        margin: 0 15px;
    }
}

@media (max-width:1023px) {
    .main_index {
        display: none;
    }
}

@media (max-width:767px) {
    .prod_popup .popup-content h2 {
        margin: 0 0 clamp(1.2rem, 1vw, 1rem);
        line-height: 1.5em;
    }

    .prod_popup .popup-content {
        width: 100%;
        max-width: 100%;
        margin: 0 15px;
    }

    .popup-close {
        display: block;
    }

    .prod_popup .popup-content .table_wp {
        width: 100%;
        overflow-x: scroll;
    }

    .prod_popup .popup-content .table_wp table {
        width: 500px;
    }

    .prod_popup .mo_ifo {
        display: block;
        margin-bottom: 5px;
        opacity: .6
    }
}



@media (max-width:484px) {
    .main_wrapper .bg_wp {
        display: none;
    }
}

@media (min-width:483px) {
    .main_wrapper .main_sec {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }

    .main_intro .intro_slide .swiper-slide {
        height: 735px;
    }

    .main_intro .intro_slide .swiper-slide .cap h2 {
        font-size: 35px;
    }

    .main_intro .intro_slide .swiper-slide .cap p {
        font-size: 18px;
    }

    .main_intro .cs_box {
        height: 288px;
    }

    .main_intro .cs_box dl dt {
        font-size: 24px;
    }

    .main_intro .cs_box dl dd span {
        font-size: 20px;
    }

    .main_intro .cs_box dl dd strong {
        font-size: 40px;
    }

    .main_intro .cs_box .prod_sp button {
        font-size: 18px;
    }

    .main_sec .tit_wp h2 {
        font-size: 40px;
    }

    .main_prod {
        padding: 96px 25px;
    }

    .main_prod .btn_wp li a {
        padding: 28px;
        margin-bottom: 8px;
    }

    .main_prod .btn_wp li dl dt {
        font-size: 26px;
    }

    .main_prod .btn_wp li dl dd {
        font-size: 16px;
    }

    .main_prod .prod_cmp {
        padding-top: 58px;
    }

    .main_prod .prod_cmp ul li dl dt h3 {
        font-size: 23px;
    }

    .main_prod .prod_cmp ul li dl dt h3 em {
        font-size: 11px;
    }

    .main_prod .prod_cmp ul li dl dd {
        padding: 20px 10px;
    }

    .main_prod .prod_cmp ul li dl dd p {
        font-size: 16px;
        padding: 15px 0;
    }

    .main_prod .prod_cmp ul li .exp {
        margin-top: 12px;
        font-size: 15px;
    }

    .main_prtn {
        padding: 96px 25px;
    }

    .main_form {
        padding: 96px 25px;
    }

    .main_form ul.myreg_form_list li dl {
        font-size: 17px;
        padding: 16px 24px;
    }

    .main_form .sbmt_wp .privacy_chk span {
        font-size: 16px;
    }

    .main_form .sbmt_wp .submit button {
        font-size: 16px;
        padding: 16px;
    }
}



/* 후기 슬라이드 추가 */
.main_prod .rv_slide {
    padding-top: clamp(2rem, 3vw, 3rem);
    height: 387px;
    position: relative;
}

.main_prod .rv_slide h2 a {
    font-family: 'Chosunilbo_myungjo';
    color: #000;
    line-height: 1em;
    font-size: clamp(1.8rem, 2.6vw, 2.6rem);
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

.main_prod .rv_slide h2 a:before {
    content: '';
    width: 100%;
    height: 2px;
    background: #e7d8ca;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.main_prod .rv_slide h2 a i {
    font-family: "Font Awesome 6 Free";
    font-size: .6em;
    color: #cfbdac;
    padding-left: 4px;
}

.main_prod .rv_slide .slide_wp .review_swiper {
    position: absolute;
    height: 230px;
    width: 650px;
    left: 0px;
    bottom: 42px;
}

.main_prod .rv_slide .slide_wp .review_swiper .swiper-slide {
    background: #ffffffc9;
    border-radius: 10px;
    padding: 30px;
    border: 1px solid #e1d9d0;
}

.main_prod .rv_slide .slide_wp .review_swiper .swiper-slide a>span {
    display: block;
}

.main_prod .rv_slide .slide_wp .review_swiper .swiper-slide .tag {
    background: linear-gradient(45deg, #355781, #bb8352);
    color: #fff;
    width: fit-content;
    text-transform: uppercase;
    font-weight: 700;
    padding: 5px 10px;
    font-size: 10px;
    border-radius: 100px;
    margin-bottom: 5px;
    line-height: 1em;
}

.main_prod .rv_slide .slide_wp .review_swiper .swiper-slide .bd_subject {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main_prod .rv_slide .slide_wp .review_swiper .swiper-slide .conts {
    font-size: 15px;
    color: #7d7d7d;
    padding: 10px 0 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
}

.main_prod .rv_slide .slide_wp .review_swiper .swiper-slide .bd_date {
    font-size: 13px;
    color: #a5a5a5;
    text-align: right;
    font-weight: 700;
}

.main_prod .rv_slide .slide_wp .rs-nxt,
.main_prod .rv_slide .slide_wp .rs-prv {
    color: #fff;
    bottom: 0;
    top: unset;
    margin: 0;
    transform: unset;
    border-radius: 6px;
    width: 30px;
    height: 30px;
    background: var(--prm-clr);
    z-index: 4;
}

.main_prod .rv_slide .slide_wp .rs-prv {
    left: 0;
}

.main_prod .rv_slide .slide_wp .rs-nxt {
    right: 0;
}

.main_prod .rv_slide .slide_wp .rs-nxt:after,
.main_prod .rv_slide .slide_wp .rs-prv:after {
    font-size: 14px;
    font-weight: bold;
}

.main_prod .rv_slide .slide_wp .rs-pag {
    width: 50%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}


.main_prod .rv_slide .slide_wp .rs-pag .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
}

.main_prod .rv_slide .slide_wp .rs-pag .swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    background: #3569b1;
}

@media (max-width:1023px) {
    .main_prod .rv_slide .slide_wp .review_swiper {
        height: 222px;
    }

    .main_prod .rv_slide .slide_wp .review_swiper .swiper-slide .bd_subject {
        font-size: clamp(1.1rem, 2vw, 2rem);
    }

    .main_prod .rv_slide {
        height: 350px;
    }
}




/* 25 09 25 팝업 레이어 추가 작업 */
@media (min-width: 483px) {
    .main_intro .cs_box {
        height: 318px;
    }
}
.main_intro .cs_box {bottom:-14%;}
.main_intro .cs_box .prod_sp button {width:100%;}
.main_intro .cs_box .prod_sp .btn-popup-2 {margin-top:10px; background: linear-gradient(45deg, #efca5e, #ffe0b1, #efca5e); color:#000; justify-content: center;}

.prod_popup.popup-2 .popup-content table thead th {background: #756056;}
.prod_popup.popup-2 .popup-content table tbody th {background:#8f7f78}
.prod_popup.popup-2 .popup-content .flex-wp {display:flex; gap:clamp(1rem, 1vw, 1rem);}
.prod_popup.popup-2 .popup-content .flex-wp > div {flex-basis:0; flex-grow:1;}
.prod_popup.popup-2 .popup-content .info_wp *, 
.prod_popup.popup-2 .popup-content .img_wp * {margin:0; padding:0; list-style:none; box-sizing:border-box; word-break:keep-all; font-family:'pretendard';}
.prod_popup.popup-2 .popup-content .info_wp {background:#f1ecea87; padding: clamp(1rem, 2vw, 2rem); margin-top:clamp(1rem, 2vw, 2rem);}
.prod_popup.popup-2 .popup-content .info_wp h3 {color:#553324; font-size:clamp(1.2rem, 1.3vw, 1.3rem); margin-bottom:10px; font-weight:700;}
.prod_popup.popup-2 .popup-content .info_wp ul {padding: 0 0 0 1em;}
.prod_popup.popup-2 .popup-content .info_wp ul li {line-height:1.6;}
.prod_popup.popup-2 .popup-content .info_wp ul li:before {content: "\2022"; color: #8f7f78; display: inline-block; width: 1em; margin-left: -1em;}
.prod_popup.popup-2 .popup-content .cs_wp {text-align:center;padding: clamp(2rem, 2.5vw, 2.5rem); font-size:clamp(1.4rem, 2vw, 2rem); font-weight:700; background:url(/img_up/shop_pds/ehompy0584/design/2025/main_parter_bg.png), linear-gradient(45deg, #634b41, #a39691, #634b41);  color:#fff; margin-top: clamp(1rem, 1vw, 1rem);  background-repeat:no-repeat; background-position:center;}

.prod_popup.popup-2 .popup-content .cs_wp p {margin:0;  text-shadow: 2px 2px 0 rgba(0,0,0,0.1);}
.prod_popup.popup-2 .popup-content .cs_wp a {display:block; margin:0 auto; font-size:clamp(1rem, 1.2vw, 1.2rem); border-radius:100px; padding: clamp(0.6rem, 0.7vw, 0.7rem) clamp(2rem, 2vw, 2rem); width:fit-content; margin-top:20px; color:#fff; text-shadow: 2px 2px 0 rgba(0,0,0,0.1); border: 4px solid #ffffff59;}

.prod_popup.popup-2 .popup-content .img_wp {margin-top:clamp(3rem, 5vw, 5rem);}
.prod_popup.popup-2 .popup-content .img_wp ul {display:flex; flex-wrap:wrap; justify-content:space-between;}
.prod_popup.popup-2 .popup-content .img_wp ul li {width:calc(33.333% - clamp(.5rem, .5vw, .5rem)); margin-bottom: clamp(0.8rem, 0.8vw, 0.8rem);}
.prod_popup.popup-2 .popup-content .img_wp ul li img {display:block;}

.prod_popup.popup-2 .popup-content .cs_wp2 {margin-top:0; background: url(/img_up/shop_pds/ehompy0584/design/2025/main_parter_bg.png), linear-gradient(45deg, #415163, #9194a3, #414563);     background-repeat: no-repeat;    background-position: center;}
.prod_popup.popup-2 .popup-content .cs_wp2 p span {font-size: clamp(1.2rem, 1.8vw, 1.8rem);}
.prod_popup.popup-2 .popup-content .cs_wp2 p b {font-size:1.4em;}

@media (max-width:1023px) {
.prod_popup.popup-2 .popup-content .flex-wp {flex-direction: column; gap:0;}
.prod_popup.popup-2 .popup-content .img_wp ul li {width:100%;}
.prod_popup.popup-2 .popup-content table tbody th {word-break: break-all;}
.main_intro .cs_box {bottom:-5%;}

.prod_popup.popup-2 .popup-content .cs_wp a {margin-top:10px;}
.prod_popup.popup-2 .popup-content .cs_wp2 p span {display:block;}
.prod_popup.popup-2 .popup-content .cs_wp2 p b {display:block;}
.prod_popup.popup-2 .popup-content .cs_wp p b.m-bck {display:block; font-size: 1.4em;}
}


/* 25 10 17 m클럽 내용 전체 삭제 */
.main_intro .cs_box .prod_sp .btn-popup-2 {display:none;}

